config.xml__DEL__Ulm9qgPdh5Xbn3vu2ntQr/YomN0ksN1EJlxcpKiXeoE=
js/main.js__DEL__/7BVYN7UQZKPqDRymLN9J8b0amdHW2uHVk34VxkL1Jc=
js/worker.js__DEL__RJarcDElYDfkV3f0d2/xzQrR1JDMgasPGQ22NnB7/Ws=
images/river-2.jpg__DEL__90GHvBrasGTiWrLnS96+vjoKdm06Ueyh2VVE8tS4n0w=
images/lake.jpg__DEL__80kKMtx5MnfdmlblRcIMtxaWPjvSMM6fnVC06xXVhQc=
images/river-1.jpg__DEL__b+35Vh/64dsF8Gh3TiLXsr2ne9IcdmjUOayiYct0TIM=
index.html__DEL__+eUaJhXpCkL5NrfugPxxN+c0LKuMXxavGYyx0QvOX0s=
css/style.css__DEL__yJdswqdEVrwS+t5r+OLrY7U22gYUu2nCi1/ZbEsNVGM=
author-signature.xml__DEL__BR79eSyIlCP140pgUjuPV4tVPZbLqL+eAjPhFQWIdno=
icon.png__DEL__1d0oEZHqPn+QzNzGIHwj9ODby6x9ggFs9uOsav6jPNs=
